# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake

CMakeFiles/tinycthread.dir/source/tinycthread.c.o: ../source/tinycthread.c
CMakeFiles/tinycthread.dir/source/tinycthread.c.o: ../source/tinycthread.h

